#invoice{width:668px;margin:0 auto;padding:20px 10px;color:#515151;font-size:11px;position:relative;overflow:hidden;}
#box{width:608px;margin:0 auto;background:#FFF;position:relative;overflow:hidden;padding:20px;-webkit-box-shadow:0 1px 10px #555;-moz-box-shadow:0 1px 10px #555;box-shadow:0 1px 10px #555;}
#invoiceInfo{overflow:hidden;width:50%;float:left}
#BillTo{width:50%;float:left;margin-bottom:20px;}
#BillTo h2{font-family:Verdana, Geneva, sans-serif;}
#BillTo table{width:280px;}
#BillTo table td, #BillTo table th{background:none;padding:2px;min-width:100px;height:auto;text-align:left;}
#BillTo table th{color:#666;}
table.order-items{overflow:hidden;width:100%;margin:0px;text-align:left;font-size:13px;clear:both;}
table.order-items th, table.order-items td{padding:5px;height:auto;}
table.order-items th{background:#faa51a;background:-moz-linear-gradient(top, #faa51a 0%, #f47a20 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa51a), color-stop(100%,#f47a20));background:-webkit-linear-gradient(top, #faa51a 0%,#f47a20 100%);background:-o-linear-gradient(top, #faa51a 0%,#f47a20 100%);background:-ms-linear-gradient(top, #faa51a 0%,#f47a20 100%);background:linear-gradient(top, #faa51a 0%,#f47a20 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20',GradientType=0);}
table.order-items .align-right{text-align:right;}
table.order-items tr.odd-row td{background:#f1f1f1;}
table.order-items td.blank{background:none;font-weight:bold;color:#f98000;}
table.order-items .narrow-col{width:120px;min-width:120px;}
#invoice-footer{margin:10px 0px;overflow:hidden;position:relative;}